OMEGAT(1)

NAME
omegat — Computer Assisted Translation (CAT) tool

SYNOPSIS

omegat

DESCRIPTION

This manual page documents briefly the omegat command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the html format; see below.

omegat is actually a wrapper which launches sun's java implementation and loads OmegaT's class. OmegaT is a program that assists translators by maintaining a translation memory.

OPTIONS

There are no documented options.

SEE ALSO

java (1).

The programs are documented fully by OmegaT User Manual available via the OmegaT help system.

On Debian systems, the documentation can also be found in /usr/share/doc/omegat/html.

AUTHOR

This manual page was written by Tiago Saboga tiagosaboga@gmail.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.